function R = rotzd(Angle)
% rot_x_d - produced an elementary rotation matrix about the X axis,
% corresponding to the angle in degrees

R = [cosd(Angle) -sind(Angle) 0; sind(Angle) cosd(Angle) 0; 0 0 1];